import fs from "fs";
export async function readUserConfig(configPath) {
    if (fs.existsSync(configPath)) {
        try {
            const { default: config } = await import(configPath);
            return config;
        }
        catch (e) {
            console.log("Config file has some errors:");
            console.error(e);
        }
    }
    console.log("Using default config");
    return {};
}
//# sourceMappingURL=config.js.map